'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

require('tinycolor2');
var index = require('../../utils/throwOnUndefinedProperty/index.cjs');
require('../../utils/shouldShowForEnvironment/index.cjs');

var BREAKPOINTS = {
  xs: 330,
  sm: 576,
  md: 768,
  lg: 992,
  xl: 1200,
  xxl: 1440
};
var BREAKPOINTS$1 = index["default"](BREAKPOINTS);

exports["default"] = BREAKPOINTS$1;
