'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

require('react');
var style = require('./style.cjs');
var react = require('@emotion/react');

var Avatar = _ref => {
  var {
    alt,
    size = 'small',
    src
  } = _ref;
  return react.jsx(style["default"].AvatarImage, {
    alt: alt,
    avatarSize: size,
    src: src
  });
};

exports.Avatar = Avatar;
