import { ThemeType } from '../../constants';
export interface DropdownInputStyleProps {
    borderRadius: string;
    shouldBeFullyRounded: boolean;
    textAlign: 'left' | 'center';
    theme: ThemeType;
}
declare const _default: {
    DropdownContainer: import("@emotion/styled").StyledComponent<{
        theme?: import("@emotion/react").Theme | undefined;
        as?: import("react").ElementType<any> | undefined;
    } & {
        textAlign: "center" | "left";
    }, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
    DropdownFocusContainer: import("@emotion/styled").StyledComponent<{
        theme?: import("@emotion/react").Theme | undefined;
        as?: import("react").ElementType<any> | undefined;
    }, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
    dropdownInputStyle: ({ borderRadius, shouldBeFullyRounded, textAlign, theme, }: DropdownInputStyleProps) => import("@emotion/react").SerializedStyles;
    DropdownOption: import("@emotion/styled").StyledComponent<{
        theme?: import("@emotion/react").Theme | undefined;
        as?: import("react").ElementType<any> | undefined;
    } & {
        disabled: boolean;
        selected: boolean;
    }, import("react").DetailedHTMLProps<import("react").LiHTMLAttributes<HTMLLIElement>, HTMLLIElement>, {}>;
    DropdownOptionsContainer: import("@emotion/styled").StyledComponent<{
        theme?: import("@emotion/react").Theme | undefined;
        as?: import("react").ElementType<any> | undefined;
    } & {
        borderRadius: string;
        isOpen: boolean;
        optionsContainerMaxHeight: string;
    }, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLUListElement>, HTMLUListElement>, {}>;
    IconContainer: import("@emotion/styled").StyledComponent<{
        theme?: import("@emotion/react").Theme | undefined;
        as?: import("react").ElementType<any> | undefined;
    }, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
};
export default _default;
//# sourceMappingURL=style.d.ts.map