'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var _extends = require('@babel/runtime/helpers/extends');
var _objectWithoutProperties = require('@babel/runtime/helpers/objectWithoutProperties');
require('react');
var index = require('../selectorButton/index.cjs');
var react = require('@emotion/react');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var _extends__default = /*#__PURE__*/_interopDefaultLegacy(_extends);
var _objectWithoutProperties__default = /*#__PURE__*/_interopDefaultLegacy(_objectWithoutProperties);

var _excluded = ["checked", "children", "disabled", "icon", "onClick", "size", "type"];
var RadioButton = _ref => {
  var {
    checked,
    children = null,
    disabled = false,
    icon = null,
    onClick = () => undefined,
    size = 'small',
    type = 'primary'
  } = _ref,
      rest = _objectWithoutProperties__default["default"](_ref, _excluded);

  return react.jsx(index.SelectorButton, _extends__default["default"]({
    checked: checked,
    disabled: disabled,
    icon: icon,
    onClick: onClick,
    selector: "radio",
    size: size,
    type: type // eslint-disable-next-line react/jsx-props-no-spreading

  }, rest), children);
};

exports.RadioButton = RadioButton;
exports["default"] = RadioButton;
