'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

require('react');
var style = require('./style.cjs');
var react = require('@emotion/react');

var FadeInContainer = _ref => {
  var {
    children,
    slide = false,
    speed = '350ms'
  } = _ref;
  return react.jsx(style["default"].FadeInContainer, {
    withSlide: slide,
    animationSpeed: speed
  }, children);
};
var {
  opacityInAnimationStyle
} = style["default"];

exports.FadeInContainer = FadeInContainer;
exports.opacityInAnimationStyle = opacityInAnimationStyle;
