/**
 *  Any conditional style based on theme.__type should be on this file
 */
import type { ThemeColors, ThemeType } from '../../constants';
export declare const primaryButtonFontColor: (theme: ThemeType) => "#332E54" | "#FFFFFF" | "#2D2926" | "#FFFDF2";
export declare const primaryButtonBackgroundColor: (theme: ThemeType, buttonColor: ThemeColors) => ThemeColors;
export declare const primaryButtonLoadingBackgroundColor: (theme: ThemeType) => "#332E54" | "#FFFFFF" | "#2D2926" | "#FFFDF2";
/**
 * We use theme.FONTS.baseFont for all primary styles, but use a
 * different secondary font for Display, Heading, and Title styles
 */
export declare const setSecondaryHeadingFont: (theme: ThemeType) => string;
export declare const setButtonStyleFontWeight: (theme: ThemeType) => string;
export declare const setThemeLineHeight: (theme: ThemeType, primaryLineHeight: string | number) => string | number;
export declare const setThemeFontWeight: (theme: ThemeType) => "bold" | 400;
export declare const applyPrimaryThemeVerticalOffset: (theme: ThemeType, offset?: string) => string;
//# sourceMappingURL=index.d.ts.map