export declare const secondaryTheme: {
    readonly __type: "secondary";
    readonly BORDER_RADIUS: {
        readonly small: "0";
        readonly medium: "0";
        readonly large: "0";
    };
    readonly BOX_SHADOWS: {
        readonly clickable: "none";
        readonly clickableHover: "none";
        readonly modal: "0px -8px 24px rgba(45, 41, 38, 0.05)";
        readonly focus: "0px 0px 0px 2px #FFFDF2, 0px 0px 0px 4px #2D2926";
        readonly focusInner: "inset 0px 0px 0px 2px #2D2926";
    };
    readonly COLORS: {
        readonly primary: "#2D2926";
        readonly primaryTint1: "#2D2926";
        readonly primaryTint2: "#2D2926";
        readonly primaryTint3: "#2D2926";
        readonly primaryTint4: "#F2F0EF";
        readonly secondary: "#F3EA5D";
        readonly secondaryTint1: "#FCF4A8";
        readonly secondaryTint2: "#FDF7BE";
        readonly secondaryTint3: "#FDF9D3";
        readonly secondaryTint4: "#FEFCE5";
        readonly tertiary: "#CBC5BF";
        readonly tertiaryTint1: "#D8D3CF";
        readonly tertiaryTint2: "#E5E2DF";
        readonly tertiaryTint3: "#F2F0EF";
        readonly tertiaryTint4: "#F2F0EF";
        readonly default: "#2C2A25";
        readonly defaultLight: "#F0EEEC";
        readonly defaultBorder: "#F0EEEC";
        readonly success: "#406237";
        readonly successLight: "#ECEFEB";
        readonly successBorder: "#ECEFEB";
        readonly error: "#A33F29";
        readonly errorLight: "#F6ECEA";
        readonly errorBorder: "#F6ECEA";
        readonly info: "#2C2A25";
        readonly infoLight: "#FDF9D3";
        readonly infoBorder: "#FDF9D3";
        readonly background: "#FFFDF2";
        readonly backgroundDark: "#C4BFB7";
        readonly overlay: "rgba(45, 41, 38, 0.7)";
        readonly overlaySolid: "#2D2926";
        readonly border: "#E5E2DF";
        readonly textDisabled: "#CBC5BF";
        readonly black: "#2D2926";
        readonly white: "#FFFDF2";
        readonly transparent: "transparent";
    };
    readonly FONTS: {
        readonly headerFont: "'quadrant-text', Georgia, TimesNewRoman, 'Times New Roman', Times, Baskerville, serif";
        readonly baseFont: "\"GreyLLWeb-Regular\", 'Century Gothic', CenturyGothic, AppleGothic, Verdana, sans-serif";
        readonly monoFont: "'quadrant-text-mono', Monaco, monospace";
    };
    readonly TYPOGRAPHY: {
        readonly fontSize: {
            readonly display: "2.25rem";
            readonly heading: "1.5rem";
            readonly title: "1.25rem";
            readonly body: "1rem";
            readonly bodyBold: "1rem";
            readonly caption: "0.875rem";
            readonly link: "0.875rem";
            readonly button: "0.875rem";
            readonly label: "0.75rem";
        };
        readonly fontWeight: {
            readonly bold: "bold";
            readonly normal: 400;
        };
    };
};
//# sourceMappingURL=secondaryTheme.d.ts.map