'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var primary$2 = require('../colors/primary.cjs');
var primary = require('../borderRadius/primary.cjs');
var primary$1 = require('../boxShadows/primary.cjs');
var tertiary = require('../fonts/tertiary.cjs');
var tertiary$1 = require('../typography/tertiary.cjs');

var tertiaryTheme = {
  __type: 'tertiary',
  BORDER_RADIUS: primary["default"],
  BOX_SHADOWS: primary$1["default"],
  COLORS: primary$2["default"],
  FONTS: tertiary["default"],
  TYPOGRAPHY: tertiary$1.TERTIARY_TYPOGRAPHY
};

exports.tertiaryTheme = tertiaryTheme;
