'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var _extends = require('@babel/runtime/helpers/extends');
var _objectWithoutProperties = require('@babel/runtime/helpers/objectWithoutProperties');
var React = require('react');
var style = require('./style.cjs');
var react = require('@emotion/react');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var _extends__default = /*#__PURE__*/_interopDefaultLegacy(_extends);
var _objectWithoutProperties__default = /*#__PURE__*/_interopDefaultLegacy(_objectWithoutProperties);
var React__default = /*#__PURE__*/_interopDefaultLegacy(React);

var _excluded = ["children", "onClick"];
var AnchorLinkButton = /*#__PURE__*/React__default["default"].forwardRef((props, ref) => {
  var {
    children,
    onClick
  } = props,
      rest = _objectWithoutProperties__default["default"](props, _excluded);

  return react.jsx("button", _extends__default["default"]({}, rest, {
    ref: ref,
    css: style["default"].anchorLinkButton,
    onClick: onClick,
    type: "button"
  }), children);
});

exports.AnchorLinkButton = AnchorLinkButton;
