import React from 'react';
export interface IndicatorProps {
    text: string | number;
    /**
     * Built-in intent styling presets. Type names correspond to Figma design file naming.
     */
    type?: 'error' | 'success' | 'tertiary' | 'white' | 'primary';
}
/**
 * Indicators are used in navigation to help with wayfinding for messages and notifications.
 * It can also be used for non-navigational purposes for information-intensive pages.
 */
export declare const Indicator: React.FC<IndicatorProps>;
//# sourceMappingURL=index.d.ts.map